/* $Id: pages.css,v 1.18.2.3 2010/06/26 17:18:58 johnalbin Exp $ */



/**

 * @file

 * Page Styling

 *

 * Style the markup found in page.tpl.php. Also includes some styling of

 * miscellaneous Drupal elements that appear in the $content variable, such as

 * ul.links, .pager, .more-link, etc.

 */





/*

 * Body

 */

body {

  margin: 0;

  padding: 0;

}



#page-wrapper {

}



#page {

}



/*

 * The skip navigation link will be completely hidden until a user tabs to the

 * link. See http://www.webaim.org/techniques/skipnav/

 */

#skip-link a,

#skip-link a:visited {

  position: absolute;

  display: block;

  left: 0;

  top: -500px;

  width: 1px;

  height: 1px;

  overflow: hidden;

  text-align: center;

  background-color: #666;

  color: #fff;

}



#skip-link a:hover,

#skip-link a:active,

#skip-link a:focus {

  position: static;

  width: 100%;

  height: auto;

  padding: 2px 0 3px 0;

}



/*

 * Header

 */

#header {

}



#header .section {

}



#logo /* Wrapping link for logo */ {

  float: left; /* LTR */

  margin: 0;

  padding: 0;

}



#logo img {

  vertical-align: bottom;

}



#name-and-slogan /* Wrapper for website name and slogan */ {

}



h1#site-name,

div#site-name /* The name of the website */ {

  margin: 0;

  font-size: 2em;

  line-height: 1.3em;

}



#site-name a:link,

#site-name a:visited {

  color: #000;

  text-decoration: none;

}



#site-name a:hover,

#site-name a:focus {

  text-decoration: underline;

}



#site-slogan /* The slogan (or tagline) of a website */ {

}



.region-header /* Wrapper for any blocks placed in the header region */ {

}



/*

 * Main (container for everything else)

 */

#main-wrapper {

}



#main {

}



/*

 * Content

 */

#content {

}



#content .section {

}



#mission /* The mission statement of the site (displayed on homepage) */ {

}



.region-content-top /* Wrapper for any blocks placed in the "content top" region */ {

}



.breadcrumb /* The path to the current page in the form of a list of links */ {

  padding-bottom: 0; /* Undo system.css */

}



h1.title, /* The title of the page */

h2.title, /* Block title or the title of a piece of content when it is given in a list of content */

h3.title /* Comment title */ {

  margin: 0;

  font-family:Arial, Helvetica, sans-serif;

}



#block-block-13 h2.title, /* Site Map title */
#block-block-14 h2.title, /* Site Map title */
#block-block-15 h2.title, /* Site Map title */
#block-block-16 h2.title, /* Site Map title */
#block-block-17 h2.title /* Site Map title */ {
	margin: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-left: 0px;
	width: 100px;
}



tr.even /* Some tables have rows marked even or odd. */ {

  /* background-color: #eee; */ /* Drupal core uses a #eee background */

}



tr.odd {

  /* background-color: #eee; */ /* Drupal core uses a #eee background */

}



div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {

}



div.status /* Normal priority messages */ {

}



div.warning,

tr.warning /* Medium priority messages */ {

  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */

}



div.error,

tr.error /* High priority messages. See also the .error declaration below. */ {

}



.error /* Errors that are separate from div.messages status messages. */ {

  /* color: #e55; */ /* Drupal core uses a #e55 background */

}



.warning /* Warnings that are separate from div.messages status messages. */ {

  /* color: #e09010; */ /* Drupal core uses a #e09010 background */

}



div.tabs /* See also the tabs.css file. */ {

}



.help /* Help text on a page */ {

  margin: 1em 0;

}



.more-help-link /* Link to more help */ {

  font-size: 0.85em;

  text-align: right;

}



#content-area /* Wrapper for the actual page content */ {

}



ul.links /* List of links */ {

  margin: 1em 0;

  padding: 0;

}



ul.links.inline {

  margin: 0;

  display: inline;

}



ul.links li {

  display: inline;

  list-style-type: none;

  padding: 0 0.5em;

}



.pager /* A list of page numbers when more than 1 page of content is available */ {

  clear: both;

  margin: 1em 0;

  text-align: center;

}



.pager a,

.pager strong.pager-current /* Each page number in the pager list */ {

  padding: 0.5em;

}



.feed-icons /* The links to the RSS or Atom feeds for the current list of content */ {

  margin: 1em 0;

}



.more-link /* Aggregator, blog, and forum more link */ {

  text-align: right; /* LTR */

}



.region-content-bottom /* Wrapper for any blocks placed in the "content bottom" region */ {

}



/*

 * First sidebar (on left in LTR languages, on right in RTL)

 *

 * Remember to NOT add padding or margin to your .region-sidebar-first

 * (see the layout.css file.)

 */

.region-sidebar-first {

}



.region-sidebar-first .section {

}



/*

 * Second sidebar (on right in LTR languages, on left in RTL)

 *

 * Remember to NOT add padding or margin to your .region-sidebar-second

 * (see the layout.css file.)

 */

.region-sidebar-second {

}



.region-sidebar-second .section {

}



/*

 * Footer

 */

#footer {

}



#footer .section {

}



#footer-message /* Wrapper for the footer message from Drupal's "Site information"

                   and for any blocks placed in the footer region */ {

}



.region-footer {

}



/*

 * Closure

 */

.region-page-closure /* Wrapper for any blocks placed in the closure region */ {

}



/*

 * Drupal boxes

 *

 * Wrapper for Comment form, Comment viewing options, Menu admin, and

 * Search results.

 */

.box /* Wrapper for box */ {

}



.box h2 /* Box title */ {

}



.box .content /* Box's content wrapper */ {

}



/*

 * Markup free clearing (See: http://www.positioniseverything.net/easyclearing.html )

 */

.clearfix:after {

  content: ".";

  display: block;

  height: 0;

  clear: both;

  visibility: hidden;

}



/**

 * Hide elements from all users.

 *

 * Used for elements which should not be immediately displayed to any user. An

 * example would be a collapsible fieldset that will be expanded with a click

 * from a user. The effect of this class can be toggled with the jQuery show()

 * and hide() functions.

 */

.element-hidden {

  display: none;

}



/**

 * Hide elements visually, but keep them available for screen-readers.

 *

 * Used for information required for screen-reader users to understand and use

 * the site where visual display is undesirable. Information provided in this

 * manner should be kept concise, to avoid unnecessary burden on the user. Must

 * not be used for focusable elements (such as links and form elements) as this

 * causes issues for keyboard only or voice recognition users. "!important" is

 * used to prevent unintentional overrides.

 */

.element-invisible {

  position: absolute !important;

  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */

  clip: rect(1px, 1px, 1px, 1px);

}

h1 {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: normal;
	color: #F00;
	margin-bottom: 12px;
}
h2 {
	margin-top: 16px;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 12pt;
	line-height: 14pt;
	font-weight: bold;
	color: #000;
	margin-bottom: 0px;
}
h3 {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 11pt;
}
h4 {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	color: #06F;
	margin-bottom: 0px;
}
h5 {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
}
h6 {
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 15px; 
}
p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding-top: 10px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 10px;
}
.call-now {
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
.fineprint {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666;
}

.number {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #EE7800;
}
.google-map {
	float: left;
	padding-right: 20px;
	width: 300px;
	border-right-style: solid;
	border-right-color: #999;
	border-right-width: thin;
	margin-left: 10px;
	margin-right: 10px;
	height: 650px;
}
.directions {
	font-size: 14px;
	background-color: #CCC;
	padding: 10px;
	color: #000;
	font-weight: bold;
}
.custom-req {
	background-color: #D5EEFF;
	display: block;
	padding: 10px;
	float: none;
	width: 500px;
	margin: 10px;
}
.table-inset {
	border: thin solid #CCC;
	margin: 10px;
	padding: 10px;
}
.director-quote {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #000;
	background-color: #E9E9E9;
	display: block;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.guarantee {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #EE7800;
}
.guarantee-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
}
.bkg-grey-gradient  {
	border:solid 1px #b9bfc1;
	background-color: #fff;
	background-image: url(../../../../default/files/imageswebsite/bg-boxes-footer.png);
	background-repeat: repeat-x;
	background-position: top;
  }